:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei", "Source Han Sans CN", sans-serif;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

input,
select,
textarea,
button {
    outline: 0;
}

body {
    overflow-x: hidden;
}

h2 {
    font-size: 16px;
    font-weight: 800;
    line-height: 46px;
}

.frame-2 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 8px;
    position: relative;
    width: 100%;
    height: 100%;
    top: 23px;
    left: 0;
    z-index: 6;
    overflow: hidden auto;
    flex-shrink: 0;
}

.group2 {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 4;
    justify-content: flex-start;
    flex-direction: row;
}

.rulesdescription {
    flex-shrink: 0;
    position: relative;
    max-width: 100%;
    width: 100%;
    height: auto;
    z-index: 6;
}

.main-container {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 0 24px;
}

.frame {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    position: relative;
    width: 100%;
    height: 90%;
    margin: 0;
    padding: 0 0 0 0;
    background: #ffffff;
    overflow: hidden auto;
    scrollbar-width: none;
}

.group-5 {
    flex-shrink: 0;
    height: 100%;
    max-width: 100%;
    overflow: visible auto;
    scrollbar-width: none;
    position: relative;
    font-size: 12px;
    margin: 0;
    width: 100%;
    z-index: 7;
}

.termsicon {
    position: relative;
    height: 70%;
    top: 10px;
    left: 0px;
    color: #000000;
    font-family: Inter, var(--default-font-family);
    background: url(../images/icon-kiyaku.png) no-repeat center;
    text-align: left;
    white-space: nowrap;
    width: 35.708px;
    background-size: cover;
    overflow: hidden;
    z-index: 3;
}

.rules {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    height: 48px;
    top: 0px;
    left: 8px;
    color: #000000;
    font-family: Inter, var(--default-font-family);
    font-size: 20px;
    font-weight: 900;
    line-height: 52px;
    text-align: left;
    white-space: nowrap;
    z-index: 3;
}